.blogWrapper {
  height: 85vh;
  border-bottom: 1px solid #da291c;
  overflow: auto;
}

.blogHead {
  margin-bottom: 20px;
}

h1,
h2,
h3,
h4 {
  color: #da291c;
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
  margin-top: 10px;
}

.blogHead h1 {
  font-size: 40pt;

}
h1 {
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

h2 {
  font-family: "futura-pt-condensed", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

figcaption {
  text-align: center;
  margin-top: -5px;
  margin-bottom: 10px;
  font-style: italic;
}

.article p {
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 0px;
}

.blogFeedItem h1,
.blogFeedItem h2,
.blogFeedItem p {
  margin: 0px;
  padding: 0px;
  line-height: 1;
}

.blogFeedItem p {
  color: black;
}

.blogFeedItem {
  border: 1px solid #da291c;
  padding: 10px;
}

.blogFeedItem hr {
  border: none;
  border-bottom: 1px solid #da291c;
  margin-bottom: 10px;
  margin-top: 10px;
}

.blogLink article {
  background-color: white;
  background-color: rgba(218, 41, 28, 0);

  transition: 1s;
}

.blogLink:hover article {
  background-color: rgba(218, 41, 28, 0.2);
}

article {
    margin-bottom: 10px;
}



.blogStuff {
  margin: 20px auto;
  margin-top: 30px;
  max-width: 700px;
  padding: 20px;
  padding-top: 0px;
  margin-bottom: 40px;
  position: relative;
}

.back {
  position: absolute;
  top: 20px;
  right: 20px;
  border: 1px solid #da291c;
  padding: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  text-transform: uppercase;
}

.blogStuff article h2 {
  font-size: 30pt;
}

.blogStuff article p {
  padding-bottom: 2.5px;
}

.blogStuff img, .blogStuff video, .blogStuff iframe {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

.blogStuff video, .blogStuff iframe {
  height: 400px;
}

/* CTA */
.cta-block {
  display: flex;
  justify-content: space-between;
  align-items: center; /* 👈 THIS fixes alignment */
  width: 100%;
  border: 1px solid #da291c;
  padding: 10px;
  text-decoration: none;
  color: inherit;
  gap: 10px;
  transition: 1s;

  margin-bottom: 20px;
  margin-top: 20px;
}

.cta-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.cta-text h3 {
  margin: 0; /* 👈 removes default spacing */
  line-height: 1.2;

  transition: 1s;
}

.cta-arrow {
  font-size: 20px;
  margin-top: 4px;
}

.cta-block:hover {
  background-color: rgba(218, 41, 28, 0.2);
}

.cta-image {
  width: 60px;
  height: 60px;
  flex-shrink: 0;

  display: flex; /* 👈 important */
  align-items: center; /* 👈 vertical center */
  justify-content: center; /* 👈 horizontal center */
}

.cta-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* PRODUCT ITEMS */

  .product-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .product-item {
    padding: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px;
    border: 1px solid #da291c;
  }

  .product-item h3 {
    font-size: 14pt;
    font-style: normal;
    margin-bottom: 0px;
  }

  .product-h3 {
    font-size: 14pt;
    margin-bottom: 0px;
  }

  /* FAQ */

    .faq-block {
        width: 100%;
        margin-bottom: 20px;
    }

    .faq-title {
        margin-bottom: 0px;
         font-size: 16pt;
    }

    .faq-item {
        border-bottom: 1px solid #dadada;
    }

    hr {
      border: none;
      border-top: 1px solid #dadada;
    }

    .faq-question {
        width: 100%;
        text-align: left;
        background: none;
        border: none;
        padding: 8px 0;
        font-size: 14pt;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    /* ANSWER (animated) */
    .faq-answer {
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        transition: max-height 0.35s ease, opacity 0.2s ease;
        color: black;
    }

    /* ACTIVE STATE */
    .faq-item.active .faq-answer {
        opacity: 1;
    }

    /* ICON */
    .faq-icon {
        transition: transform 0.2s ease;
    }

    .faq-item.active .faq-icon {
        transform: rotate(45deg);
    }

.blogFeedItem .excerptMargin {
  margin-top: 5px !important;
}

@media only screen and (max-width: 900px) {

  .blogStuff video, .blogStuff iframe {
    height: 200px;
  }

  .blogWrapper {
    height: 80vh;
    height: 80dvh;

    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom);
  }

}

@media only screen and (max-width: 600px) {

  .blogWrapper {
    height: 80vh;
    height: 80dvh;

    padding-top: env(safe-area-inset-top);
    padding-bottom: env(safe-area-inset-bottom);
  }

}
